UniFi 5.7.20 稳定版正式发行及发行日志


#1

5.7.20 稳定版已正式发布,但请注意,在升级更新至 5.7.20 前,确保您的所有设备均支持该更新版本。本次更新还包括 UniFi Cloud Key 固件更新至 0.10.0 版本。

不支持 5.7.x+ 的硬件设备包括:

PicoM2 converted to UniFi

UAP-AC

UAP-AC v2

UAP-AC-Outdoor

如果您目前正在使用的是 Debian 或 Ubuntu,并希望继续使用 LTS 版本,或者您的硬件不支持新版本,那么您需要更新源文件。如果您的硬件不支持新版本的话,我们还是建议您继续使用 5.7 以下版本。

5.6.x 版本:deb http://www.ubnt.com/downloads/unifi/debian unifi-5.6 ubiquiti

或者您还是希望使用 5.7 以上版本的话,请保持稳定的源代码(而不是unifi-5.6),则可以像往常一样 APT 更新。

受影响的包括 APT 1.5 以上版本(Ubuntu 17.10 和 Debian Sid 或更新版本)。 apt-secure man page 最新版声明中提到:“ 1.5 版本之后,更改包含有关存储库的信息的文件需要在 APT 继续从该存储库中更新前进行确认“,也就是说在执行从当前版本到下一版本的更新时(例如从 5.5.x 到 5.6.x),apt-get 将更新错误。解决该问题,请执行以下命令:apt-get update --allow-releaseinfo-change

为什么有多个稳定版本的控制器
可能很多用户已经注意到了,为什么目前同时提供多个稳定版本的控制器可供选择?这是因为目前我们有两个活跃的稳定分支。其中 5.7 版本是目前常规稳定分支的,而 5.6 版本控制器是 LTS 分支的。指定的 LTS 分支将在其首次发布稳定版本后至少 6 个月的内获得支持。常规稳定分支没有保证更新的时长,但包含了最新功能和最新的硬件支持。

5.6 版本的支持将在 2018 年 11 月到期。对 PicoM2(转换为 UniFi)、UAP-AC、UAP-AC v2 和UAP-AC-Outdoor(我们的第一代 AC 产品)的扩展支持有所延长。所以在今年 11 月之前,对 5.6 版本都还会继续进行错误修复和安全更新。

5.7 版本是最新的稳定版本,增加了许多备受关注的新功能,并且支持以后会推出的硬件。我们还会一直努力解决控制器的问题。

增加的新功能:

增加 IPv6 支持(测试版)

增加入侵防御系统(测试版)

增加 GeoIP 过滤选项设置测试版]

增加地图上虚拟设备的覆盖范围

增加 SSH 密钥來验证设备

增加地图上自动信道显示

增加控制器 UI 版本发布说明

增加可以创建和设置用户自定义 DHCP 选项

增加无线上行链路优先级

增加支持 SNMPv3

能够显示每个客户端的历史统计数据(流量,数据包,信号功率等)


#2

普通家庭用户,UniFi全家桶,无Mesh需求,现在用5.6.27,是不是暂时没必要升级5.7?


#3

对快速漫游、有没有更好的优化、上个版本、苹果端不是很友好


#4

哪儿下载呀?


#5

https://www.ubnt.com.cn/download/unifi


#6

请问UAP-AC 的固件是不是以后都不升级了呀?控制器版本也不支持最新的了

A90808F6-57D4-4900-A493-07D62D9193F1.png